.mainHeader {
    background-color: #e63d09;
    display: flex;
    align-items: center;
    height: 124px;
    z-index: 9999;
}

.brandLogoDiv {
    height: auto;
    width: 144px;
}

.brandLogo {
    width: 100%;
    height: 100%;
    position: relative;
}

.pumoritext-black {
    position: absolute;
    top: -3px;
}

.pumoritext {
    width: 143px;
    height: 50px;
    position: relative;
    margin: 2px 0px -21px 0;
    left: 2px;
}

.batchtext {
    position: relative;
    margin: 15px 0px 25px 0;
    left: 35px;
    width: 72px;
    height: 20px;
}

.gintext {
    width: 110px;
    height: 60px;
    position: absolute;
    margin: 0px 0px 0px 0;
    left: 17px;
    top: 25px;
}

.JS76Uv {
    font-family: 'almoni-dl-aaa-300';
    font-weight: 700;
    font-size: 18px;
    text-shadow: 0 0 transparent;
    line-height: 64px;
    width: 100%;
    color: #e8e3c8;
}

.header_wrapper {
    display: flex;
    align-items: center;
}

.menu-item {
    text-align: center;
    position: relative;
    width: 233px;
    height: 64px;
    box-sizing: border-box;
    overflow: visible;
    visibility: inherit;
}

.menu-item:hover .JS76Uv {
    color: #fff;
    transition: color .4s ease 0s;
    line-height: 64px;
}

.menu-item.has-dropdown .dropdown-content {
    display: none;
    opacity: 0;
    position: absolute;
    left: 0;
    right: 0;
    border-radius: 0;
    box-shadow: none, 0 1px 4px rgba(0, 0, 0, .6);
    display: inherit;
    overflow: visible;
    visibility: inherit;
    white-space: nowrap;
    background-color: #e63d09;
}

.menu-item.has-dropdown:hover .dropdown-content {
    display: block;
    opacity: 1;
    transition: color .4s ease 0s;
}

.linksUl {
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
    display: flex;
}

.dropdown-menu-item {
    color: #fff;
    line-height: 33px;
}

.dropdown-toggle .JS76Uv {
    line-height: 33px;
}

.menu-item:hover .dropdown-menu-item .JS76Uv {
    line-height: 33px;
}

.dropdown-content ul {
    display: flex;
    flex-direction: column;
}

.solid .mainHeader {
    opacity: 1;
    transition: all 0.4s ease;
}

.solid.nav-up .mainHeader {
    opacity: 0;
    transition: all 0.4s ease;
}

.dNone {
    display: none !important;
}

.socialicons {
    display: none;
}

.socialicons ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.socialicons li {
    width: 34px;
    height: 34px;
}


@media screen and (max-width: 767px) {
    .dNone {
        display: unset !important;
    }

    .mobMenu {
        display: flex;
    }

    .hamburger-menu {
        display: inline-block;
        height: auto;
        transition: all 0.3s ease-in-out;
        display: flex;
        align-items: end;
        flex-direction: column;
        justify-content: center;
        gap: 9px;
        height: 25px;
        width: 30px;
        z-index: 1;
    }

    .openNavigation .hamburger-menu {
        z-index: 99;
    }

    .hamburger-menu:hover {
        cursor: pointer;
    }

    .hamburger-menu .menu-item {
        background: #fff;
        display: block;
        height: 100%;
        transition: all 0.3s ease-in-out;
        width: 100%;
        padding: 0;
        border: none;
        background-color: #fff;

    }

    .openNavigation .hamburger-menu .menu-item:first-child {
        transform: translate(4px, 1px) rotate(45deg);
        transform-origin: 0 0;
        background-color: #beac74;
    }

    .openNavigation .hamburger-menu .menu-item:nth-child(2) {
        transform: scaleX(0);
        top: 9px;
        width: 100%;
        background-color: #beac74;
    }

    .openNavigation .hamburger-menu .menu-item:nth-child(3) {
        transform: translate(4px, -1px) rotate(-45deg);
        transform-origin: 0 100%;
        background-color: #beac74;
    }

    .logoDiv {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        width: 100%;
    }

    .mainHeader {
        height: 110px;
    }

    .openNavigation .hamburger-menu.menu-item {
        background-color: #beac74;

    }

    .megamenu-wrap {
        background-color: #f2f0e4;
        position: fixed;
        width: 100%;
        height: 100vh;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        opacity: 0;
        display: none;
        transition: all 0.2s ease;
    }

    .openNavigation .megamenu-wrap {
        opacity: 1;
        transition: all 0.5s ease;
        display: block;
        z-index: 1;
    }

     .megamenu-wrap::after {
        content: '';
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #fff;
        z-index: -1;
        transform: scaleY(1);
        transform-origin: top;
        transition: transform 0.4s ease;
        opacity: 0;
    }

    .openNavigation .megamenu-wrap::after {
        transform: scaleY(1);
    }

    .closing .megamenu-wrap::after {
        transform: scaleY(0);
        opacity: 1;
    }

    .JS76Uv {
        color: #662f44;
        font-weight: 400;
        font-size: 22px;
    }

    .linksWrap {
        width: 100%;
        height: 100%;
    }

    .linksDiv {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .linksUl {
        flex-direction: column;
    }

    .menu-item.has-dropdown .dropdown-content {
        display: block;
        position: relative;
        background-color: transparent;
        color: #662f44;
        font-weight: 400;
        font-size: 24px;
        opacity: 1;
        top: unset;
        left: unset;
    }

    .menu-item.has-dropdown:last-child .dropdown-toggle {
        display: none;
    }

    .menu-item {
        height: auto;
    }

    .socialicons {
        display: block;
    }

    .pumoritext-black {
        top: -2px;
    }

    .batchtext {
        margin: 15px 0px 5px 0;
    }

    .brandLogoDiv {
        margin-right: 20px;
    }

}